/* 
  TKP-Localizable.strings
  TKP

  Created by Christoph Vogelbusch on 06.05.15.

*/

"Spread the word!"  = "Spread the word!";
"Ask Later"         = "Ask Later";
"Never Ask"         = "Never Ask";
"Rate Now"          = "Rate Now";
"our App"           = "our App";

// Move Application
"FailedMoveToApplications"      = "Could not move to Applications folder";
"DoNotMoveButton"               = "Do Not Move";
"MoveApplicationsButton"        = "Move to Applications";
"MoveApplicationsHomeButton"    = "Move to User's Applications";
"MoveApplicationsTitle"         = "Move to Applications folder?";
"MoveApplicationsText"          = "%@ can move itself to the Applications folder if you'd like.";
"MoveApplicationsNote"          = "Note that this will require an administrator password.";
"MoveApplicationsHomeTitle"     = "Move to Applications folder in your Home folder?";
"MoveApplicationsDownload"      = "This will keep your Downloads folder uncluttered.";
